<?php

$urls = [
    "http://www.naturalelementhomes.com",
    "https://www.google.com",
    "https://www.homedepot.com/p/Hampton-Bay-Blue-8-ft-x-10-ft-Traditional-Medallion-Indoor-Outdoor-Area-Rug-3133087/330480540",
    "https://www.build.com/axor-12595/s2037699?uid=4885026&searchId=goXqprz2j9",
    "https://www.lowes.com/pd/ORTHO-Groundclear-Ready-to-Use-1-Gallon-Weed-and-Grass-Killer/1000833738",
    "https://www.lowes.com/pl/cooktops/electric-cooktops/4294715799",
    "https://www.sherwin-williams.com/homeowners/products/emerald-interior-acrylic-latex-paint?colorPartNumber=SW7568&colorType=PALETTE",
];

$ch = curl_init();

curl_setopt($ch, CURLOPT_URL, 'https://api.brightdata.com/request');
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_CUSTOMREQUEST, 'POST');
curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode([
    'zone' => 'web_unlocker1',
    'url' => $urls[1],
    'format' => 'raw'
]));
curl_setopt($ch, CURLOPT_HTTPHEADER, [
    'Content-Type: application/json',
    'Authorization: Bearer 01dfadc7067e9ceb866d6df9155ac8278eee0b879b9f61e2e81316249f7bc879',
]);

$response     = curl_exec($ch);
$responseCode = curl_getinfo($ch, CURLINFO_HTTP_CODE);
curl_close($ch);
?>

<h1><?php echo $responseCode; ?></h1>
<!-- <pre><?php // print_r($response); ?></pre> -->
<?php echo htmlentities($response); ?>